@charset "gb2312";
/* CSS Document */
.main-content{width:730px; float:left;}
.item-con-box-1{width:725px; margin:0px 0 15px;}
  .item-con-box-1 .box-t,.item-con-box-1 .box-m,.item-con-box-1 .box-b{background-image:url('/images/content_page_bg_1.png');}
  .item-con-box-1 .box-t{height:54px; background-position:0px 0px; overflow:hidden; position:relative;}
  .item-con-box-1 .box-t h2{display:block; position:absolute; border-bottom:1px solid #fc3d3d; left:22px;top:6px ; font:100 16px/30px microsoft yahei,"Î¢ÈíÑÅºÚ"; padding:0px 5px;}
  .item-con-box-1 .box-b{height:10px; background-position:0px -62px; overflow:hidden;}
  .item-con-box-1 .box-m{background-position:-726px 0; background-repeat:repeat-y; padding:1px 20px; color:#454545;}
  .item-con-box-1 .box-m p{text-indent:2em; line-height:24px; font-family:microsoft yahei,"Î¢ÈíÑÅºÚ";font-size:14px;}


.item-con-box-2{width:725px; margin:0px 0 15px;}
  .item-con-box-2 .box-t,.item-con-box-2 .box-m,.item-con-box-2 .box-b{background-image:url('/images/content_page_bg_2.png');}
  .item-con-box-2 .box-t{height:44px; background-position:0px 0px; overflow:hidden; position:relative;}
  .item-con-box-2 .box-t h2{position:relative; height:40px; border-bottom:1px solid #8d8d8d; margin:0px 25px;}
  .item-con-box-2 .box-t h2 strong{display:block; position:absolute; border-bottom:1px solid #fc3d3d; left:0px;top:0px ; font:100 16px/38px microsoft yahei,"Î¢ÈíÑÅºÚ"; padding:0px 5px;}
  .item-con-box-2 .box-b{height:10px; background-position:0px -46px; overflow:hidden;}
  .item-con-box-2 .box-m{background-position:-726px 0; background-repeat:repeat-y; padding:1px 20px; color:#454545;}
	.item-con-box-2 .show-list{}
	.item-con-box-2 .show-list li{line-height:22px;}
	.item-con-box-2 .show-list li a{ color:#454545;}
	.item-con-box-2 .show-list li a:hover{color:#c00; text-decoration:underline;}

.sidebar{width:230px; float:right;}
	.sidebar dt{margin-bottom:10px;}
	.sidebar dd{height:50px; text-align:center;}
	.sidebar dd img{vertical-align:middle; margin-right:25px;}
	.sidebar dd span{line-height:45px;}
	.sidebar dd span a{color:#454545; font:700 14px/100% microsoft yahei,"Î¢ÈíÑÅºÚ";}
	.sidebar dd span a:hover{color:#c00;}
	


.N_related_c{height:210px; position:relative; width:980px; margin:0px auto; padding:5px 0px;}
.N_related_c .left-but,.N_related_c .right-but{width:28px; height:48px; position:absolute; top:90px; background-image:url(/images/N_related_pro_but.png); overflow:hidden; display:block; cursor:pointer; z-index:2;}
.N_related_c .left-but{left:0px;background-position:left -52px;}
.N_related_c .left-but-off{ background-position:left 0px;}
.N_related_c .right-but{right:0px;background-position:right 0px;}
.N_related_c .right-but-off{background-position:right -52px;}
.N_related_c_tem{position:relative;height:1000px; width:980px; margin:0px auto; padding:5px 0px;}
.N_related_c_tem .left-but,.N_related_c_tem .right-but{width:28px; height:48px; position:absolute; top:90px; background-image:url(/images/N_related_pro_but.png); overflow:hidden; display:block; cursor:pointer; z-index:2;}
.N_related_c_tem .left-but{left:0px;background-position:left -52px;}
.N_related_c_tem .left-but-off{ background-position:left 0px;}
.N_related_c_tem .right-but{right:0px;background-position:right 0px;}
.N_related_c_tem .right-but-off{background-position:right -52px;}
.gn_con{width:100%; border:1px solid #dadadc;}
.gn_title{width:992px;padding-left:10px;height:26px;border-bottom:1px solid #dadadc;line-height:26px; background:url(/images/pn_t.jpg); font-family:microsoft yahei,"Î¢ÈíÑÅºÚ";font-size:16px;}
.N_related_c ul{position:absolute; left:0px; top:5px; width:9999px;}
.N_related_c .m_pic{margin:0 10px;width:200px;height:200px;overflow:hidden;border:1px solid #dadadc;_display:inline;float:left}
.N_related_c_tem ul{position:absolute; left:0px; top:5px; width:888px;}
.N_related_c_tem .m_pic{margin:5px;width:200px;height:200px;overflow:hidden;border:1px solid #dadadc;_display:inline;float:left}
.pic_list{width:888px; margin:0 auto; overflow:hidden; height:210px; position:relative; z-index:1;}
.pic_list_tem{width:888px; margin:0 auto; height:210px; position:relative; z-index:1;}
.pic_list_tem ul{width:888px;}
.pic_list_anli{width:980px; margin:0 auto; height:210px; position:relative; z-index:1;}
.gn_pic{width:982px;padding:10px;line-height:24px;}
.power_table{width:100%; border:1px solid #CCC; border-collapse:collapse;border-spacing:0px;font-size:14px;font-family:microsoft yahei,"Î¢ÈíÑÅºÚ";}
.power_table td,.power_table th{padding:5px;border:1px solid #CCC;}
.power_table th{ font-weight:bold}
.power_table strong{ color:#F00}
.power_table .price{color:#F00}
.dui{ display:inline-block;width:21px;height:19px;background:url(/images/dui.jpg) no-repeat;}
.cuo{ display:inline-block;width:17px;height:16px;background:url(/images/cuo.jpg) no-repeat;}
.one_tops{ float:left; display:inline; padding:10px;width:200px;font-size:14px;}
.one_tops_title{ float:left; display:inline; padding:10px;width:980px;font-size:14px;}

	/*---cases start-*/
.N_related_c_anli{position:relative;height:1000px; width:980px; margin:0px auto; padding:5px 0px;}
	.case-area{width:580px; float:left; margin-left:10px; display:inline;}
	.case{width:580px; float:left; margin-left:10px; display:inline;}
	.case li{width:580px; float:left; margin-left:10px; border-bottom:1px dotted #ccc; clear:both; padding:10px 5px; height:160px; overflow:hidden;}
	.case .picture{width:260px; float:left;}
	.case .picture table{width:100%; height:100%; border-spacing:0px;}
	.case .picture td{text-align:center; vertical-align:middle;}
	.case .attr{width:290px; float:right;}
	.case .pic-name{line-height:30px;}
	.case .pic-name b{font-size:16px; color:#676666;}
	.case .pic-name span{font-size:13px; color:#aeabab;}
	.case .pic-class{color:#676666; font-weight:bold; line-height:24px;}
	.case .pic-info{line-height:20px; color:#7b7a7a; height:100px; overflow:hidden;}
	/*---cases end-*/

        .team-area{ width:300px; margin-left:-10px; float:right;}
		.team{background:url('http://e.ev123.com/images/abc.jpg') no-repeat top; padding-top:130px; margin-top:20px; border-bottom:5px solid #b4b4b4;}
		
		.about,.core{margin:0px 20px;}
			.about .c{line-height:24px; text-indent:2em; color:#918f8f; margin-top:10px;}
		.core{margin:15px 20px 40px;}
			.core ul{line-height:24px; color:#918f8f; margin-top:20px;}